AC  cluster1_m81_homer_81.NWGGGTGTGGCY
XX
ID  homer_81.NWGGGTGTGGCY
XX
DE  NWGGGTGTGGCY
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3            0         0         0         0
4           27        31        23        20
5           40         0         5        55
6            0         0       100         0
7            0         0       100         0
8            0         0       100         0
9            4         5         0        92
10           0         0       100         0
11           0         0        16        84
12           0         0       100         0
13           5         5        78        12
14           4        63         2        31
15          17        41         7        35
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  AC: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  id: cluster1_m81_homer_81.NWGGGTGTGGCY
CC  name: homer_81.NWGGGTGTGGCY
CC  version: 
CC  name: homer_81.NWGGGTGTGGCY
CC  description: NWGGGTGTGGCY
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: ggCCACACCCag
CC  consensus.strict.rc: CTGGGTGTGGCC
CC  consensus.IUPAC: rrCCACACCCwk
CC  consensus.IUPAC.rc: MWGGGTGTGGYY
CC  consensus.regexp: [ag][ag]CCACACCC[at][gt]
CC  consensus.regexp.rc: [AC][AT]GGGTGTGG[CT][CT]
XX
//
